﻿@font-face {
    font-family: AGoogle;
    src: url("../fonts/AGoogle.eot"); /* EOT file for IE */
}

@font-face {
    font-family: AGoogle;
    src: url("../fonts/AGoogle.ttf"); /* TTF file for CSS3 browsers */
}

/* all */
html, body {font-family: AGoogle, Tahoma, Arial;font-size: 12px;direction: rtl;line-height: 22px;letter-spacing:0.5px}
* {font-family: AGoogle, Tahoma, Arial;font-size: 13px;direction: rtl;line-height: 22px;}
.signed-in{height: 40px; padding: 8px 10px 8px 0; margin: 1px; background-color: #FBFBFB;text-align:center}
.navbar-me li.dropdown{float:left}
.h1, .h2, .h3, h1, h2, h3 {margin-top: 10px;margin-bottom: 15px;color:#888}
.ltr{direction:ltr !important}
.txt-right{text-align:right}
.orange{color:#ff6a00 !important}
.empty-label{color:#aeadad;font-weight:normal;padding-right:10px}
.bold{font-weight:bold !important}
.import{color:#fb9090}
.txt-center{text-align:center !important}
.half-padding{padding:8px}
.detail-wrap .row:nth-child(2n+1){background-color:#f7f6f5;padding:5px}
.active-span{background-color: rgb(65, 180, 65); color: #fff; width: 100px;display: block;text-align: center;padding:5px 0;margin:8px 0 0}
.deactive-span{background-color: rgb(239, 104, 104); color: #fff;  width: 100px;display: block;text-align: center;padding:5px 0;margin:8px 0 0}
.shamsi-date{}
.ip{width:65px !important;text-align:center !important;float:right}
.dot{display:block;float:right;font-size:22px}
.customer-level{background-color: #fffa8d;padding: 5px;display: inline-block;margin: 8px 0 0;text-align: center;min-width:100px;}
.in-block{display:inline-block !important}
/* blue-link */
.blue-link,.blue-link:link, .blue-link:visited{color:#0174c7 !important; text-decoration:none}
.blue-link:hover, .blue-link:active{color:#1857ca !important; text-decoration:underline}
/* dashboard */
.huge {font-size: 30px;padding-bottom: 8px;}
/* sidebar */
.sidebar{box-shadow: 0px 0px 0px 1px #eee;margin-top:53px;}
/* contact-cutted */
.contact-cutted{text-align:justify}
/* form */
.col-fright {float:right !important}
.label-control{color:#555;font-weight:normal;padding: 10px 10px 0 0;}
.btn-info,.btn-danger,.btn-success,.btn-primary{min-width:90px;margin:8px 0 0;}
.btn-file{margin:0px !important;padding:7px 10px !important}
.btn-return,.btn-return:link,.btn-return:visited{color:#fff;background-color:#36CB7C;border-color:#2AC071;margin:8px 0 0}
.btn-return:hover,.btn-return:active{color:#fff;background-color:#30B970;border-color:#28A462;}
.btn-green,.btn-green:link,.btn-green:visited{color:#fff;background-color:#14bb70;border-color:#2AC071;}
.btn-green:hover,.btn-green:active{color:#fff;background-color:#229d5b;border-color:#14bb70;}
.panel-default > .panel-heading {color: #746F6F;font-size: 1.4em;letter-spacing:1.1px}
.detail-head{color:#0094ff}
.alert-success {color: #2AA22C; background-color: #BCFFA1; border-color: #6FE70A;}
.panel-primary a{color: #3786ca;}
.panel-primary a:hover{color: #28679e;}
.btn-wrapper{margin:8px 4px}
optgroup {font-size:12px}
.form-image{max-height:240px;max-width:95%}
.chkbox-wrap{padding:4px 10px 4px 0;background-color: rgb(249, 249, 249);}
textarea.min-height {min-height:130px}
textarea.med-height {min-height:250px}
/* -------dashboard-top-box */
.dashboard-top-box{color:#fff}
/* ------ help ------ */
.help-box{padding:5px;}
.help-box.site{background-color: #AA7906;border: 2px solid #E7AA1B;}
.help-box.panel{background-color:#eeeeee;border:2px solid #eee7e7;}
.help-box ul{list-style-type:circle !important;margin:0}
.help-box ul li{padding:5px;clear:both;}
.help-box ul li.black{color:#7f4c4c !important}
.help-box ul li.white{color:#fff !important}
/* list */
.list-image{width: 300px;height: 100px;}
/* line-title-seperator */
.line-title-seperator{margin:70px 5px 20px;clear:both}
.line-title-seperator .title{background-color:#eaeaea;padding: 10px;border: 2px solid #bab8b8;color: #000;font-size: 14px;text-align: center;}
.line-title-seperator hr.line{width:99%;border:2px solid #bab8b8}
/* ------- nav ------- */
.menu-seperator{height:1.2px;padding:0;margin:2px 0 2px 5px;background-color:#eaeaea}
.right-nav{padding-right:30px !important}
.my-nav{padding-right:0 !important}
.contact-nav-count{text-align: center;width: 18px;height: 18px;color: rgb(255, 255, 255);background-color: rgb(111, 111, 111);border-radius: 50%;font-size: 11px;line-height: 19px;position: absolute;left: 22px;top: 6px;}
/* ------- account-status ------- */
.account-status{padding:5px;text-align:center;color:#fff !important;margin:8px 0 0;min-width:100px;display:inline-block;text-align:center;color:#fff}
.account-status-deactive{background-color:#c6c6c6}
.account-status-active{background-color:#35DA3E}
.account-status-baned{background-color:#ff4132}
/* ------------ payment-status --------- */
.payment-status{padding:5px;text-align:center;color:#fff !important;margin:8px 0 0;min-width:100px;display:inline-block;text-align:center;color:#fff}
.payment-status-pending{background-color:#c6c6c6}
.payment-status-accepted{background-color:#35DA3E}
.payment-status-delined{background-color:#ff4132}
/* ------- accept-status ------- */
.accept-status{padding:5px;text-align:center;color:#fff !important;margin:0;min-width:100px;display:inline-block;text-align:center;color:#fff}
.accept-status-pending{background-color:#0BA0DB}
.accept-status-accepted{background-color:#35DA3E}
.accept-status-declined{background-color:#F34040}
/* ------- request-status ------- */
.request-status{padding:5px;text-align:center;color:#fff !important;margin:8px 0 0;min-width:100px;display:inline-block;text-align:center;color:#fff}
.request-status-onprocessing{background-color:#0094ff}
.request-status-welded{background-color:#07f09d}
.request-status-canceled{background-color:#b5b5b5}
/* ------- withdrawal-request-status ------- */
.withdrawal-request-status{padding:5px;text-align:center;color:#fff !important;margin:8px 0 0;min-width:100px;display:inline-block;text-align:center;color:#fff}
.withdrawal-request-status-pending{background-color:#0094ff}
.withdrawal-request-status-onprocessing{background-color:#14bb70}
.withdrawal-request-status-paid{background-color:#a8a6a6}
/* balance-box  */
.balance-box{line-height:30px;color:#fff;padding:25px;font-size:18px;margin:10px 0 0}
.balance-box b{font-size:18px}
.balance-box hr{margin:15px 0; padding:0;border-bottom:1px solid #fff}
.balance-box-1{background-color:#046fbc}
.balance-box-2{background-color:#046fbc}
.balance-box i{font-size:50px}
/*-------------------------------- Start Validation ---------------------------------------------*/
.validation-summary-errors{border: 1px solid #F9B8B8;background-color: #FFE2E2;color: #F34040;padding: 10px 4px 4px;border-radius: 4px;margin: 10px 0px;}
.validation-summary-errors li {color:#F34040;}
.field-validation-error{color:red}
.field-validation-valid {display: none;}
.input-validation-error {border: 1px solid #f00  !important;background-color: #fee;box-shadow:none !important}
.label-validation{float:left; padding-right:10px;}
/* boolean status */
.status-true{background-color:#25de8e;padding:4px;min-width:100px;display:inline-block;text-align:center;color:#fff}
.status-false {background-color:#b6b6b6;padding:4px;min-width:100px;display:inline-block;text-align:center;color:#fff}
/*-------------------------------- End Validation ---------------------------------------------*/
/* start override bootstrap */
.btn-danger{background-color:#f44336;border-color:#e93326}
.btn-danger:hover{background-color:#e93326;border-color:#f54336}
.btn-primary{background-color:#046cb8;border-color: #1584d4;}
.btn-primary:hover{background-color: #0463a9;border-color: #0094FF;}
.btn-info{background-color:#0094ff;border-color:#06b6e5}
.btn-info:hover{background-color:#0182e0;border-color:#00C9FF}
/* end override bootstrap */